var sprint = Stickers.get('Спринт');

function removeFilter() {
  var board = Current.board;
  if (board && Stickers.getFilterValue(board, sprint)) {
    Stickers.removeFilter(board, sprint);
  }
}

function delayedRemoveFilter() {
  setTimeout(removeFilter, 500);
}

delayedRemoveFilter();
Current.onBoardChange = delayedRemoveFilter;
